Bug 8643 - [UPDATE REQUEST 2016.1] rust 1.23.0 & cargo 0.24.0
: [UPDATE REQUEST 2016.1] rust 1.23.0 & cargo 0.24.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-06 17:30 MSK by Алзим
Modified: 2018-01-16 12:42 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Vladimir Potapov 2018-01-10 20:22:40 MSK
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2018-01-16 07:54:14 MSK
rust-1.23.0-1
https://abf.io/build_lists/2916714
https://abf.io/build_lists/2916715

cargo-0.24.0-1
https://abf.io/build_lists/2916730
https://abf.io/build_lists/2916731
******************************* Advisory ***************************
Updated rust to 1.23.0, 
Updated cargo 0.24.0
********************************************************************
QA Verified